Package: grails.rest.render.hal

## [Groovy] Class HalJsonRenderer.UTCDateConverter

- grails.rest.render.hal.HalJsonRenderer.UTCDateConverter

- All Implemented Interfaces and Traits:
    org.springframework.core.convert.converter.Converter<java.util.Date, java.lang.String>

      private static class HalJsonRenderer.UTCDateConverter
      extends java.lang.Object
      implements org.springframework.core.convert.converter.Converter<java.util.Date, java.lang.String>

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `private static java.util.TimeZone` | `UtcTZ` |

  - ### Constructor Summary

    Constructors
    Constructor and description
    `HalJsonRenderer.UTCDateConverter ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `java.lang.String` | `convert(java.util.Date source)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Field Detail

    - #### private static final java.util.TimeZone UtcTZ

  - ### Constructor Detail

    - #### HalJsonRenderer.UTCDateConverter()

  - ### Method Detail

    - #### @java.lang.Override java.lang.String convert(java.util.Date source)